* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
li {
  list-style: none;
}
img {
  vertical-align: top;
  border: none;
}

body, h1, h2, h3, h4, h5, h6, hr, p, blockquote, /* structural elements 结构元素 */
dl, dt, dd, ul, ol, li, /* list elements 列表元素 */
pre, /* text formatting elements 文本格式元素 */
fieldset, lengend, button, input, textarea, /* form elements 表单元素 */
th, td {
  /* table elements 表格元素 */
  margin: 0;
  padding: 0;
}

/* 设置默认字体 */
body,
button,
input,
select,
textarea {
  /* for ie */
  /*font: 18px/1 Tahoma, Helvetica, Arial, "宋体", sans-serif;*/
  font: 0.125rem/1 Tahoma, Helvetica, "PingFang SC", "Microsoft Yahei",
    sans-serif; /* 用 ascii 字符表示，使得在任何编码下都无问题 */
}
h1 {
  font-size: 0.25rem; /* 18px / 12px = 1.5 */
}
h2 {
  font-size: 0.208333rem;
}
h3 {
  font-size: 0.166667rem;
}
h4,
h5,
h6 {
  font-size: 100%;
}
address,
cite,
dfn,
em,
var {
  font-style: normal;
} /* 将斜体扶正 */
code,
kbd,
pre,
samp,
tt {
  font-family: "Courier New", Courier, monospace;
} /* 统一等宽字体 */
small {
  font-size: 0.083333rem;
} /* 小于 12px 的中文很难阅读，让 small 正常化 */

/* 设置主体背景颜色 */
body {
  background: #f0f1f5;
  background-blend-mode: soft-light, normal;
}

ul,
ol {
  list-style: none;
}

a,
a:link,
a:visited,
a:hover,
a:active {
  text-decoration: none;
}
abbr[title],
acronym[title] {
  /* 注：1.ie6 不支持 abbr; 2.这里用了属性选择符，ie6 下无效果 */
  border-bottom: 1px dotted;
  cursor: help;
}
q:before,
q:after {
  content: "";
}

legend {
  color: #000;
} /* for ie6 */
fieldset,
img {
  border: none;
} /* img 搭车：让链接里的 img 无边框 */
/* 注：optgroup 无法扶正 */
button,
input,
select,
textarea {
  font-size: 100%; /* 使得表单元素在 ie 下能继承字体大小 */
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

hr {
  border: none;
  height: 1px;
}

/* 大盒子-外阴影 */
.big-shadow-out {
  /* 盒子颜色 */

  background: linear-gradient(
      315deg,
      rgba(0, 0, 0, 0.6) 0%,
      rgba(255, 255, 255, 0) 100%
    ),
    #f0f1f5;
  background-blend-mode: soft-light, normal;
  /* 外阴影/盒子/大 */

  box-shadow: -0.046149rem -0.046149rem 0.138448rem #ffffff,
    0.069224rem 0.069224rem 0.138448rem rgba(174, 174, 192, 0.4);
}

/* 大盒子-内阴影 */
.big-shadow-in {
  /* 盒子颜色 */

  background: linear-gradient(
      315deg,
      rgba(0, 0, 0, 0.6) 0%,
      rgba(255, 255, 255, 0) 100%
    ),
    #f0f1f5;
  background-blend-mode: soft-light, normal;
  /* 内阴影/盒子/大 */

  box-shadow: inset -0.055556rem -0.055556rem 0.046149rem
      rgba(255, 255, 255, 0.7),
    inset 0.055556rem 0.055556rem 0.046149rem rgba(174, 174, 192, 0.3);
}

/* 中等盒子-外阴影 */
.medium-shadow-out {
  /* 盒子颜色 */
  background: linear-gradient(
      315deg,
      rgba(0, 0, 0, 0.6) 0%,
      rgba(255, 255, 255, 0) 100%
    ),
    #f0f1f5;
  background-blend-mode: soft-light, normal;
  /* 外阴影/盒子/中 */

  box-shadow: -0.030138rem -0.030138rem 0.090415rem #ffffff,
    0.045208rem 0.045208rem 0.090415rem rgba(174, 174, 192, 0.4);
}

/* 中等盒子-内阴影 */
.medium-shadow-in {
  /* 盒子颜色 */

  background: linear-gradient(
      315deg,
      rgba(0, 0, 0, 0.6) 0%,
      rgba(255, 255, 255, 0) 100%
    ),
    #f0f1f5;
  background-blend-mode: soft-light, normal;
  /* 内阴影/盒子/中 */

  box-shadow: inset -0.046149rem -0.046149rem 0.046149rem
      rgba(255, 255, 255, 0.7),
    inset 0.069224rem 0.069224rem 0.046149rem rgba(174, 174, 192, 0.2);
}

/* button按钮的hover和active */
button {
  /* 清除默认边框 */
  border: 0;
  outline: none;
  background: linear-gradient(
      315deg,
      rgba(0, 0, 0, 0.6) 0%,
      rgba(255, 255, 255, 0) 100%
    ),
    #f0f1f5;
  background-blend-mode: soft-light, normal;

  box-shadow: -0.030138rem -0.030138rem 0.090415rem #ffffff,
    0.045208rem 0.045208rem 0.090415rem rgba(174, 174, 192, 0.4);
  transition: all 0.2s ease-in-out;
  cursor: pointer;
}

button:hover {
  box-shadow: -0.011302rem -0.011302rem 0.033906rem #ffffff,
    0.016953rem 0.016953rem 0.033906rem rgba(174, 174, 192, 0.4);
  text-shadow: 0.006944rem 0.006944rem 0.006944rem #ffffff;
}
button:active {
  box-shadow: inset -0.018836rem -0.018836rem 0.018836rem
      rgba(255, 255, 255, 0.7),
    inset 0.028255rem 0.028255rem 0.018836rem rgba(174, 174, 192, 0.2);
}

/* 头部导航 */
header {
  /* Auto Layout */

  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  padding: 0px 0.555556rem;
  z-index: 9999;

  position: sticky;
  top: 0;
  width: 100%;
  height: 0.555556rem;

  background: radial-gradient(
    100% 100% at 0% 0%,
    rgba(255, 255, 255, 0.4) 0%,
    rgba(255, 255, 255, 0) 100%
  ) !important;
  backdrop-filter: blur(24px) !important;
}
header > a {
  color: #7239ff !important;
}
header > div {
  color: #000 !important;
}
nav {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  margin: 0px 0.277778rem;
}
nav a {
  font-family: PingFang SC;
  font-size: 0.125rem;
  line-height: 0.173611rem;
  color: #000 !important;
  margin: 0rem 0.166667rem;
}
nav a div {
  padding: 0.055556rem 0.166667rem;
  border-radius: 0.041667rem;
  transition: all 0.2s ease-in-out;
  cursor: pointer;
}
nav a div:hover {
  background: #f0f1f5;
  background-blend-mode: soft-light, normal;
  text-shadow: 0.006944rem 0.006944rem 0.006944rem #ffffff;
  /* 外阴影/按钮/中 */

  box-shadow: -0.018836rem -0.018836rem 0.056509rem #ffffff,
    0.028255rem 0.028255rem 0.056509rem rgba(174, 174, 192, 0.4);
}
nav a div:active {
  box-shadow: inset -0.018836rem -0.018836rem 0.018836rem
      rgba(255, 255, 255, 0.7),
    inset 0.028255rem 0.028255rem 0.018836rem rgba(174, 174, 192, 0.2);
}
.logo img,
.you img {
  height: 0.388889rem;
}
*,
*:before,
*:after {
  box-sizing: border-box;
}
